### org.jfree.layouting.input.style.values

# Class CSSTimeValue

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSNumericValue`
  - - `org.jfree.layouting.input.style.values.CSSTimeValue`

Implemented Interfaces:
  CSSValue, Serializable

`public class CSSTimeValue`
`extends CSSNumericValue`

Creation-Date: 23.11.2005, 11:44:40

Author:
  Thomas Morgner

  ## Field Summary

  ### Fields inherited from class org.jfree.layouting.input.style.values.CSSNumericValue

  `ZERO_LENGTH`

  ## Constructor Summary

  `CSSTimeValue(CSSTimeType type, double value)`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.values.CSSNumericValue

  `createPtValue`, `createValue`, `getCSSText`, `getType`, `getValue`, `toString`

## Constructor Details

### CSSTimeValue

    public CSSTimeValue(CSSTimeType type,
                        double value)